<f:layout name="Widget" />
<f:section name="Title"><f:translate key="headline.tags" /></f:section>
<f:section name="Content">
    <ul class="blogwidgetlist blogwidgetlist--tags">
        <f:for each="{tags}" as="tag">
            <li class="blogwidgetlist__item{f:if(condition: '{currentTag} == {tag.uid}', then: ' blogwidgetlist__item--active')}">
                <span class="blogicon"><f:render partial="General/BlogIcons" section="Tag" optional="true" /></span>
                <span> <blogvh:link.tag tag="{tag.tagObject}" style="font-size: {tag.size}%" /></span>
            </li>
        </f:for>
    </ul>
</f:section>
